version: 0.25.17002
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: HZW0UnVFcYxwpU4AFjgxf1RJFI6Kb4O9pR3ROejP8Ho+hX+/3rKmMwCF1KAqL81zwa5j7HCk3WioCwE9OUGW+g==
    size: 178910439
    blockMapSize: 188467
path: PrivacySafe-arm64.AppImage
sha512: HZW0UnVFcYxwpU4AFjgxf1RJFI6Kb4O9pR3ROejP8Ho+hX+/3rKmMwCF1KAqL81zwa5j7HCk3WioCwE9OUGW+g==
releaseDate: '2025-05-27T17:53:56.441Z'
